from rest_framework.routers import DefaultRouter
from django.urls import path, include
from LiveStock.Union import views as union_views
router = DefaultRouter()
router.register(
    r'union-view',
    union_views.UnionViewSet,
    basename="union"
)


urlpatterns = [
    path('', include(router.urls)),
    ]